@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;700&display=swap');
body{background: #07b5da; background: linear-gradient(180deg, rgba(230,239,253,1) 0%, rgba(173,204,238,1) 600px, rgba(7,181,218,1) 600px);}
header{max-width: 1500px; position: relative; margin: auto; background-color: #fff;border-bottom: 1px solid #646464;box-shadow: 0 9px 0px 0px white, 0 -9px 0px 0px white, 12px 0 15px -4px rgba(0, 0, 0, 0.40), -12px 0 15px -4px rgba(0, 0, 0, 0.40);}
header figure{padding: 0; margin: 0 0 -6px 0;}
hr.odsaz{width: 75%; height: 2px; background: #0485cf; clear: both; border: none;}
.hr{border-top: 1px solid #0485cf; margin-top: 2em; padding-top: 1.5em;}
#logo{width: 18%;position: absolute;top: 5px;left: 20px;}
#graf{width: 40vw; height:477px; position: absolute; right: 0px; top: 0px;}
#graf svg {display: inline-block; position: absolute;	top: 0; left: 0;}
#graf polyline{opacity: 0;}
#graf image{max-width: 100% !important;}
#logo picture img{border: none;}
.logo{float: left; width: 400px; margin-top: 5px;}
.logo:nth-child(1) {filter: drop-shadow(0.5em 0.8em 0.5em rgb(0 0 0 / 0.4));}
img{max-width: 100% !important; height: auto !important; border: none;}
#content{max-width: 1500px; background: #ffffff; box-sizing: border-box; box-shadow: 0 9px 0px 0px white, 0 -9px 0px 0px white, 12px 0 15px -4px rgba(0, 0, 0, 0.40), -12px 0 15px -4px rgba(0, 0, 0, 0.40); padding: 2em; margin: auto; float: none; clear: both;}
/* footer{max-width:1500px; box-sizing: border-box; height: 280px; padding: 7px; margin: 20px auto 0 auto; border: 2px #0485cf solid; background: #fff; clear: both;} */
footer{ box-sizing: border-box; height: auto; padding: 0; clear: both;}
footer .fbox {max-width:1500px; background: #0485cf; border-radius: 0 0 0.5em 0.5em; padding: 1.4em; margin: 0 auto 6em auto; box-shadow:  0 -9px 0px 0px white, 12px 0 15px -4px rgba(0, 0, 0, 0.40), -12px 0 15px -4px rgba(0, 0, 0, 0.40);}
footer h3{font-size: 1.7rem;}
footer h3, footer ul{margin: 0; padding: 0; text-align: left;}
footer h3, footer ul li{margin-top: 7px;}
footer ul{list-style: none;}
footer h3 a, footer ul a{color: #494949; text-decoration: none;}
footer #cori{padding: 0; float: right; text-align: right; color: #494949;}
footer p{margin: 0 0 10px 0;}
footer a{color: #494949; text-decoration: none;}
footer #infop{margin: 10px 0 0 0;}
footer #infop a{color: #222222; text-decoration: none;}
.svg_facebook{width: 5em;  height: 3em;
	--color_body:#fff;
}
.svg_facebook:hover{
	--color_body:#093c71;
}
a[href$=".doc"] img, a[href$=".docx"] img, a[href$=".pdf"] img, a[href$=".xls"] img, a[href$=".xlsx"] img{margin: 5px; float: left;}
a[href$=".doc"], a[href$=".docx"], a[href$=".pdf"], a[href$=".xls"], a[href$=".xlsx"]
.kontakty{font-size: 1.5em}
.ob{padding: 10px 0; border-top: 1px solid #646464;}
.ob:nth-child(-n+3){height: 680px;}
.ob:nth-last-child(-n+3){height: 600px;}
.ob h2{margin: 0px;}
.ob picture img[src*="ico_"]{width: 170px; height: 194px;}
.cookies{font-size: 1.1em; text-align: left;}
.bold{font-weight: bold;}
.kon{height: 180px; font-size: 1.1em; font-weight: 500; line-height: 1.8em}
.kon a{text-decoration: none;}
.kon a:hover{text-decoration: underline;}
.spol{text-align: left; margin: 0 3%; font-size: 1.1em; font-weight: 500;}
.spol p{line-height: 1.8em}
.tal{text-align: left;}
.tar{text-align: right;}
.kontnad{text-align: left; margin: 1em 3%;}
.ndisp,.hidd{display: none;}
input[name="RuR"] {position: absolute; left: -9999px; visibility: hidden;}
.disp{display: block;}
.clear, .cb{clear: both;}
.fing{cursor: pointer;}
.minb{min-height: 450px;}
.inform{padding: 7px; color: #000; margin: 0 3% 15px 3%; text-align: center; font-weight: bold; border-radius: 7px;}
.inform a{color: #000;}
.false{width: 450px; background-color: #ff0000; margin: auto; margin-bottom: 5px; padding: 4px; border: 1px solid #000;}
.false p{padding: 0px; margin-top:2px; color: #000; font-weight: bold; }
.true{width: 350px; background-color: #8aeb42; margin: auto; margin-bottom: 5px; padding: 4px; border: 1px solid #000;}
.true p{padding: 0px; margin-top:2px; color: #000; font-weight: normal;}
.inform.true{background: #00fe00;}
.inform.false{background: #fe341d;}
/* COOKIES LISTA */
#outer-consent{width: 100%; position: fixed; bottom: 0px; z-index: 10000; max-height: 55px; background: #fff; font-size: 0.8em; border-top: 1px solid #ababab;}
#consent-cookie{margin-top: 3px; padding: 0 8px;}
#cook-consent{height: 20px; padding: 0 7px; font-size: 0.5em; line-height: 0px;}
/* SLIDER */
#slre1, #slre2{width: 75%; position: relative; float:left;}
#sliderefe1, #sliderefe2{list-style: none; overflow: hidden; padding: 0; margin: 0 0 20px 0;}
#sliderefe1 li, #sliderefe2 li{-webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0;}
#sliderefe1 li:first-child, #sliderefe2 li:first-child{position: relative; float: left;}
#sliderefe1 li.rslides1_on, #sliderefe2 li.rslides2_on{display: block;}
#sliderefe1 img, #sliderefe2 img{display: block; height: auto; float: left; width: 50%; border: 0;}
#sliderefe1 div.popisek, #sliderefe2 div.popisek{width: 48%; padding: 5px 4%; box-sizing: border-box; float:left;}
.rslides1_nav, .rslides2_nav{position: absolute; -webkit-tap-highlight-color: rgba(0,0,0,0); top: 50%; left: 0; z-index: 99; opacity: 0.7; text-indent: -9999px; overflow: hidden; text-decoration: none; height: 22px; width: 13px; background: transparent url(/media/images/nav_ico.png) no-repeat left top;}
.rslides1_nav.next, .rslides2_nav.next{left: auto; background-position: right top; right: 0;}
.cst{width:22%; float: left;}

#custom, #customgraf{list-style: none; padding: 0;}
#custom li, #customgraf li{margin: 10px 0;}
#custom a, #customgraf a{font-size: 1.1em; font-weight: 500; text-decoration: none;}
#custom .rslides_here a, #customgraf .rslides_here a{color:#eb8807}
/* POPTAVKOVY FORMULAR */
form{padding: 0px;}
/*label{max-width: 100%; margin-bottom: 7px; font-weight: 500; font-size: 1.2em; display: inline-block; text-align: left;}*/
span.lneed{font-family: "open-sans"; color: #fe341d; font-weight: bold; vertical-align: middle;}
p.wrongIpt{color: #fe341d; margin: 0px;}
input, textarea, select{width: 100%; font-size: 1.1em; border: 2px solid #dcdcdc; border-radius: 7px; box-sizing: border-box; padding: 3px 15px;}
input, select{height: 50px;}
table input, table select{height: 30px;}
input[type="radio"], input[type="checkbox"]{height: auto; width: 20px;} 
input.inEmpt, input[type="text"].inEmpt, select.inEmpt, textarea.inEmpt{border: 2px solid #fe341d;}
input::placeholder{color: #878787;}
textarea{height: 100px;}
.sbt-btn{margin: 0 3% 10px 3%;}
select::-ms-expand {border: none; background: none;}
#poptavkaObj{width: 100%; text-align: left; position: fixed; top: 0; left: 0; height: 100%; overflow-y: auto;  background: rgba(40,40,40,0.5); z-index: 1001;}
#poptavkaObj form{position: relative; max-width: 1100px; padding: 35px; box-sizing: border-box; margin: 30px auto 60px auto; background: #fff; border: 2px solid #eb8807; border-radius: 15px;}
#poptavkaObj h2{font-size: 2.2em; margin: 0 3% 10px 3%;}
#poptavkaObj p.capt{font-size: 1.7em; margin: 0 3% 40px 3%;}
body.frmscroll{overflow-y: hidden;}
#poptavkaObj .btn-close{width: 40px; height: 40px; position: absolute; top: -20px; right: -20px; font-size: 1.9em; padding: 7px; font-family: open-sans; line-height:25px; border-radius: 50%;}
/* POPTAVKOVY FORMULAR V KONTAKTECH */
#poptavkaObjK{max-width: 1100px; position: inherit; display: block; text-align: left;}
#poptavkaObjK .btn-close{display: none;}
#poptavkaObjK h2{font-size: 2.2em; margin: 0 3% 10px 3%;}
#poptavkaObjK p.capt{font-size: 1.7em; margin: 0 3% 40px 3%;}
.pos {width: 22%; min-height: 150px; text-align: left; float: left; margin: 0 2% 10px 1%;}
.pos2 {width: 42%; min-height: 150px; text-align: left; float: left; margin: 0 2% 10px 2%;}
.pos2c {max-width: 55%; min-height: 150px; text-align: center; margin: auto;}
.pos p{text-align: center;}
.pos3{width: 30%; margin: 0 2% 10px 1%; float: left;}
ul.check{list-style: none; margin: 0; padding: 0;}
ul.check li {margin: 0; padding: 2px 0 5px 25px; position: relative;}
ul.check li:before {content:''; display:inline-block; height:1em; width:1em; background: url('/media/svg/check.svg'); background-size:contain; background-repeat:no-repeat; padding-left: 2em; position: absolute; left: 0; filter: invert(59%) sepia(64%) saturate(1050%) hue-rotate(66deg) brightness(107%) contrast(87%);}
/* STRÁNKOVÁNÍ */
.pagination {
	display: inline-block;
	padding: 7px ;
}
.pagination a {
	color: black;
	float: left;
	padding: 8px 16px;
	text-decoration: none;
	transition: background-color .3s;
	border: 1px solid #ddd;
	margin: 4px;
}
.pagination a.active {
	color: #97cfef;
	border: 1px solid #0485cf;
}
.crop p {padding: 0; margin:0;}
.crop label {width: 100px; padding: 0;}
.col-25 {
	float: left;
	width: 25%;
	margin-top: 6px;
}

.col-75 {
	float: left;
	width: 75%;
	margin-top: 6px;
}

/* Clear floats after the columns */
.row:after {
	content: "";
	display: table;
	clear: both;
}
@media screen and (max-width: 600px) {
	.col-25, .col-75, input[type=submit] {
		width: 100%;
		margin-top: 0;
	}
}
div#engine_info {
	position: absolute;
	width: 300px;
	height: 100px;
	top: -500px;
	left: -500px;
	z-index: 10000;
	font-weight: bold;
	font-size: 1.2em;
	text-align: center;
	padding: 5px 5px;
	color: black;
	display: none;
}
#content input.novalid{border: 1px solid red;}
input[type="radio"].novalid:not(:checked) + label:before{border: 0.15em solid red;}
input[type="checkbox"].novalid{outline: max(2px, 0.15em) solid red;
  outline-offset: max(2px, 0.15em);}
/* RESPONZIVITA */
@media screen and (max-width:1500px){
	.pos2c{max-width: 80%;}
	.ob:nth-child(-n+3){height: 730px;}
	.ob:nth-last-child(-n+3){height: 630px;}
}
@media screen and (max-width:1340px){
	.ob:nth-child(-n+3){height: 780px;}
	.ob:nth-last-child(-n+3){height: 660px;}

}
@media screen and (max-width:1299px){
	.ob:nth-child(-n+2){height: 700px;}
	.ob:nth-last-child(-n+4){height: 570px;}
	.w33{width: 43%;}
}
@media screen and (max-width:1199px){
	#poptavkaObj form{margin: 30px 30px 60px 30px;}
	header#uvodhed{padding-bottom:35%;}
	nav a{font-size: 1.3em;}
	#slre1,#slre2{width: 100%;}
	.cst{width: 100%; float: none; margin: auto;}
}
@media screen and (max-width:1179px){
	.ob:nth-last-child(-n+2){height: 630px;}
	.pos{width: 46.5%; height: 250px;}
}
@media screen and (max-width:1024px){
	nav a{padding: 1em 0.2em 0.2em 0;}
}
@media screen and (max-width:919px){
	.pos2{width: 80%; margin: 10px auto; float: none; }
	.ob:nth-child(-n+2){height: 730px;}
	.ob:nth-last-child(-n+4){height: 630px;}
	.ob:nth-last-child(-n+2){height: 730px;}
}
@media screen and (max-width:899px){
	nav a{font-size: 1.15em}
}
@media screen and (max-width:869px){
	footer{height: auto;}
	.ob:nth-child(-n+2){height: 780px;}
}
@media screen and (max-width:799px){
	h1{font-size: 1.7em;}
	.a-popt{color: #fff;}
	header,header#uvodhed{height: auto; padding: 0;}
	#logo{margin-left: 7px;}
	.row{margin-top: 5px}
	#motto{height: auto; margin-left: 10px;}
	.w40,.w60{width: 90%; float: none;}
	.w22{width: 40%;}
	.ob:nth-child(n){height: auto;}
	footer #cori{margin: 20px 10px 0 0;}
	.w33, #sliderefe1 div.popisek, #sliderefe2 div.popisek, #sliderefe1 img, #sliderefe2 img{width: 90%; height: auto; margin: auto; float: none;}
	#sliderefe1 img, #sliderefe2 img{width: 90%; float: none; margin: auto;}
	.pos{width: 80%; height:auto; margin: 10px auto; float: none;}
}
@media screen and (max-width:599px){
	footer{padding:7px 7px 50px 7px;} 
}
@media screen and (max-width:499px){
	#outer-consent{height: auto; max-height: inherit;}
	.pos, .pos2{width: 95%;}
	.pos2c{max-width: 95%;}
}

@media screen and (max-width:449px){
	.w22{width: 90%; float: none; margin: auto;}
	footer h3, footer ul{text-align: center;}
	#motto{display: none;}
	#logo{width: 30%;}
	.logo:nth-child(1) {filter: drop-shadow(0.2em 0.3em 0.2em rgb(0 0 0 / 0.3));}
}
/* IE 11 hack responzive*/
@media screen and (-ms-high-contrast: none) {
	nav a {font-size: 1.3em;}
}
	@media screen and (max-width:1169px) and (-ms-high-contrast: none){
		nav a {font-size: 1.15em;}		
  }
	@media screen and (max-width:1034px) and (-ms-high-contrast: none){
		nav a {font-size: 0.95em;}		
	}
	@media screen and (max-width:799px) and (-ms-high-contrast: none){
		nav a {font-size: 1.5em;}		
	}
.icosvg{display: block; margin: auto; width: 195px;}
.bg_blue{background: #97cfef; border: solid 1px dodgerblue;}
.bg_green{background: #009900; color:#fff;}
.bg_orange{background: #ff9900; color:#fff;}
.uvod_aktualita{background: #6babcf; margin: -2em -2em 2em -2em;}
.svg_mapacr{width: 100%;}

.bt_ano{background: #009900; color:#fff; margin: 0;height: 30px;line-height: 30px;}
.bt_ne{background: #ff9900; color:#fff;  margin: 0; height: 30px;line-height: 30px;}
svg.svgicodown{width: 3em; height: auto;}
#svg_dow_pdf {
--fill_elipsa:#DC241F;
--fill_sipka:#DC241F;
}
#svg_dow_doc,#svg_dow_docx {
--fill_elipsa:#295497;
--fill_sipka:#295497;
}
#svg_dow_pps,#svg_dow_pptx {
--fill_elipsa:#ff6600;
--fill_sipka:#ff6600;
}
vg.svgicodown #pdf:hover {	--fill_ucho:red;}
.txd{clear: both; display: flex; align-items:center;}
.txd svg{vertical-align:middle; padding-right: 5px;}
.svg_clenu{float: right; width: 210px; heigh: 120px; margin: 2px 0 -70px 0;}
.npis{
  font-weight: bold;
  fill: #fff;
}
.imgakt{width: 100px;}
#adminaktualit {
	font-family: Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	width: 100%;
}

#adminaktualit td, #adminaktualit th {
	border: 1px solid #ddd;
	padding: 8px;
}
h2 em{font-size: 0.8em;}
#adminaktualit tr:nth-child(even){background-color: #f2f2f2;}

#adminaktualit tr:hover {background-color: #ddd;}

#adminaktualit th {
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: left;
	background-color: #04AA6D;
	color: white;
}
svg.svgicodrag{
	cursor: move; /* fallback if grab cursor is unsupported */
	cursor: grab;
	cursor: -moz-grab;
	cursor: -webkit-grab;
}
svg.svgicon{width:40px;height: 40px;}
.button{display: flex;
align-items: center;
justify-content: center; padding: 0; margin: 0;}
.button svg.svgicon{width:23px; height: 23px;}
textArea{height: 160px;}
p label{margin: 0;}
p label input[type="checkbox"]{margin-bottom: 0.8rem;}
button.bgdelete{background-color: #ff6920; height: 25px; line-height: 25px; color:#fff;box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 2px 5px 0 rgba(0, 0, 0, 0.19)}

#container.modal{max-width: 85%; min-height: 85%;}